* {
    padding:0;
    margin: 0;
    border:0;
}
html,
body {
    height:100%;
    background-color:#ececec;
    line-height: inherit;
}

#newsletter {
    width: 600px;
    background-color: #fff;
}

#newsletter p {
    margin-bottom: 0;

}
#newsletter .body .area {
    position: relative;
}

#newsletter .body .area.banner,
#newsletter .body .area.noticia.vazio,
#newsletter .body .area.youtube.vazio,
#newsletter .body .area.jfempregos.vazio,
#newsletter .body .area.resumododia.vazio {
    height:135px;
}

#newsletter .body .area.vazio:before {
    content: "";
    position: absolute;
    top: 0px;
    right: 35px;
    bottom: 35px;
    left: 35px;
    border: 2px dotted #e0e0e0;
}

#newsletter .body .area.vazio:after {
    position: absolute;
    top:38%;
    text-align: center;
    color:#000;
    width:100%;
    margin-top:-9px;
}
#newsletter .body .area.banner.vazio:after {
    content: "Banner";
}
#newsletter .body .area.noticia.vazio:after {
    content: "Notícia";
}
#newsletter .body .area.youtube.vazio:after {
    content: "Youtube";
}
#newsletter .body .area.jfempregos.vazio:after {
    content: "Convênio";
}
#newsletter .body .area.resumododia.vazio:after {
    content: "Resumo do dia";
}

#newsletter .body .area.banner img {
    padding-top: 18px;
}

#sortable .cortar .btn {
    position: absolute;
    z-index: 1;
    display: none;
}
#sortable .banner.cortar .btn {
    top: 5px;
    right: 40px;
}
#sortable .noticia .cortar .btn {
    top: 0px;
    right: 15px;
}

#sortable .youtube .cortar .btn {
    top: 0px;
    right: 15px;
}
#sortable .jfempregos .cortar .btn {
    top: 0px;
    right: 40px;
}
#sortable .resumododia.cortar .btn {
    top: 30px;
    left: 40px;
}

#sortable .cortar:hover .btn {
    display: block;
}
/* form */

.container-form {
    position: absolute;
    top: 15px;
    left: 615px;
    right: 15px;
    padding: 15px;
    background-color: #fff;
}

.container-form > div {
    float: left;
    width: 100%;
}

.container-form input[type="checkbox"] {
    margin-top: 2px;
}

#formInserirConteudo .tab-content {
    padding-top:15px;
}

.upload-success-banner {
    margin-top: 15px;
}

.upload-success-banner img {
    display:block;
    max-width:100%;
    height: auto;

}

#previewNoticia .thumb,
#previewYoutube .thumb{
    display: none;
    background-color: #fff;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}
#previewNoticia .thumb {
    width: 180px;
}
#previewYoutube .thumb {
    width: 300px;
}

#previewNoticia .thumb:empty {
    background-color: #efefef;
    height: 140px;
}

#previewYoutube .thumb:empty {
    background-color: #efefef;
    height: 250px;
}

#previewNoticia .thumb.loading:empty,
#previewYoutube .thumb.loading:empty {
    background-image: url(../images/loading.gif);
    background-size: cover;
}

#previewNoticia .thumb.show,
#previewYoutube .thumb.show {
    display: block;
}
#previewNoticia .thumb img,
#previewYoutube .thumb img {
    display: block;
    max-width:100%;
    height:auto;
}
#previewNoticia .thumb:empty:before,
#previewYoutube .thumb:empty:before {
    content: "Imagem";
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    width: 100%;
    margin-top: -8px;
}
#previewNoticia .thumb.loading:empty:before,
#previewYoutube .thumb.loading:empty:before {
    content: "Carregando...";
}
#previewNoticia .titulo,
#previewYoutube .titulo {
    display: block;
    margin-bottom:10px;
}
.form-upload {
    width: 90%;
    margin-left: 5%;
    padding-top: 15px;
}
.progress { position:relative; width:90%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; margin-left: 5%; height: 30px;}
.bar {background-color: #B4F5B4;width:0%;height: 100%;border-radius: 3px;}
.percent {position:absolute;display:inline-block;top: 7px;left:48%;}

#canvas {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 600px;
}

.list-versoes {
    max-height: 150px;
    overflow: auto;
}

.list-versoes li:hover {
        background-color: #eee;
}

.list-versoes li {
    padding: 5px 0;
}
.list-versoes li:not(:last-of-type) {
    margin-bottom: 5px;    
}

.maisConvenios{
    margin-bottom: 20px;
    padding: 10px 20px;
    background-color: #246183;
    color: #fff;
    border: solid 2px #fff;
    /*border-radius: 25px;*/
}

.maisContadores{
    margin-bottom: 20px;
    padding: 10px 20px;
    background-color: #fff;
    color: #246183;
    border: solid 2px #246183;
    /*border-radius: 25px;*/
}